# Configuration file for yaws-mail

# This the path to a directory where mail
# beam code is placed. The daemon will add this
# directory to its search path

ebin_dir = /usr/lib/yaws-mail/ebin

# Edit the following virtual server definition to
# enable webmail application.

#<server mail>
# port = 8080
# listen = 0.0.0.0
# docroot = /usr/share/yaws-mail/www
#</server>

